[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] patch



My kernel version is  2.2.14-15mdk. I searched on all mirrors for a  patch-2.2.14, but all I found is  patch-2.2.13.
May I apply this patch safely? 
If not where can I download the correct patch version from?

Regards, Rumen

----------------------------------------------------
Изпрати поща!   http://www.abv.bg   Send your mail!
Закачи се !   http://www.netinfo.bg   Get connected!
Посети !   http://gyuvetch.bg  Visit! 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]